@charset "UTF-8";
/* common
---------------------------------------------------- */
html{
}
body {
	font-family:"Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
	position:relative;
	/*font-family: , sans-serif;*/
	color: #072039;
	font-weight:500;
	width: 100%;
	max-width: 100%;
	overflow-x:hidden;
	box-sizing:border-box;
	min-width: 1300px;
	line-height: 1;
	scrollbar-gutter: stable; 
	/*
　-ms-overflow-style: none;
　scrollbar-width: none;	
	*/
}
body::-webkit-scrollbar {
	/*
	display:none;
	*/
}

body *{
	box-sizing:border-box;
}
button{
        background-color: transparent;
        border: none;
        cursor: pointer;
        outline: none;
        padding: 0;
        appearance: none;
}
.anc {
	display: block;
	height: 0;
	margin: 0;
	padding: 0;
	position: relative;
	top: -50px;
}
img{
	width: auto;
	vertical-align:top;
}

/*loading
---------------------------------------------------- */

/*header
---------------------------------------------------- */
.common-header{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    z-index: 1002;
    height: 110px;
    background: transparent;
    padding: 0 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.common-header img {
    height: 20px;
    height: 90px;
    width: auto
}
.common-header a {
    color: #FFFFFF80;
    font-size: 14px;
}

/* page_top
---------------------------------------------------- */
#page_top {
	width:50px;
	height: 50px;
	position: fixed;
	opacity:1;
	z-index: 500;
	right: 22px;
	bottom: 16px;
}
#page_top a {
	display: block;
	width: 50px;
	height: 50px;
}
#page_top a img {
	width: 50px;
	height: 50px;
}

/* bg
---------------------------------------------------- */
.bg{
	
}

.fix_bg{
	position:fixed;
	z-index:1;
	top:0;
	left:0;
	width:100vw;
	height:100vh;
}

.fix_bg.type1{
	z-index:1;
	background-image: url(../images/main_bg.jpg);
	background-size: cover;
	background-position: center top;
}
.fix_bg.type3{
	z-index:2;
	background:#ffcdcd;
	mix-blend-mode:overlay;
	opacity:0;
	animation: Flash-light-ani 7s ease-in-out infinite normal;
}
@keyframes Flash-light-ani {
    0%, 50%, 52%, 56%, 100% {
        opacity:0;
    }
    51% {
        opacity:0.8;
    }
    53% {
        opacity:1;
    }
}
.fix_bg.type2{
	z-index:10000;
	background-image: url(../images/sec_blood_bg.png);
	background-color:#000000;
	background-size: cover;
	background-position: center center;
	background-color:red;
	pointer-events:none;
	opacity:0;
	mix-blend-mode:difference;
	transition:0.5s
}
.fix_bg.type2.active{
	opacity:1;
	transition-duration:0.05s;
}

.fix_bg.type4{
	z-index:1000;
	background-image: url(../images/sec_blood_bg2.png);
	background-size: cover;
	background-position: center center;
	pointer-events:none;
	opacity:0;
	mix-blend-mode:screen;
	transition:2s 0s;
	transform: scale(1.0);
}
.fix_bg.type4.active{
	opacity:0.7;
	transition: 0.05s 0s;
	transform: scale(1.0);
	filter: brightness(120%) grayscale(0);
	/*animation: ani_aaa 0.1s 0.0s ease-in-out infinite;*/
	animation: ani_aaa 0.3s 0.0s cubic-bezier(0.42, 0, 0.89, 1.52) forwards alternate;
}

.sec_wonder{
	transition: 0.1s 0s;
	animation: ani_bbb 1s 0.0s ease-in-out forwards;
}
.sec_wonder.reverse{
	filter: brightness(300%) grayscale(0.9);
	transition: 0.1s 0s;
	animation:unset;
}
/* *************************************************** */
_::-webkit-full-page-media, _:future, :root .sec_wonder{
	animation:unset;
	background-attachment:scroll;
}
_::-webkit-full-page-media, _:future, :root .sec_wonder.reverse{
	animation:unset;
}
_::-webkit-full-page-media, _:future, :root .fix_bg.type4.active{
	animation:unset;
}

@keyframes ani_aaa {
    0% {
		filter: brightness(300%) grayscale(0.9);
    }
    99% {
		filter: brightness(100%) grayscale(0);
    }
	100%{
		filter: unset;
	}
}
@keyframes ani_bbb {
    0% {
		filter: brightness(300%) grayscale(0.9);
    }
    99% {
		filter: brightness(100%) grayscale(0);
    }
	100%{
		filter: unset;
	}
}





/* sec
---------------------------------------------------- */
.sec{
	width:100%;
	min-width:1300px;
	overflow: hidden;
	position:relative;
	z-index:10;
	text-align:center;
	opacity:1;
	transition:0.5s opacity ease;
	padding: 200px 0 200px;
}
.sec.active{
	opacity:0;
}
.sec .wrap{
	margin: auto;
	text-align:center;
}
.red_box{
	display: inline-block;
			box-shadow: 0 0 20px #8c0000,0 0 5px #8c0000;
}
.img_1300 img{
	width:1300px;
	margin:auto -600px;
}

/* sec_top
---------------------------------------------------- */
.sec_top{
	padding:0;
	min-height:100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}
.sec_top_main img{
	width: 97vw;
	min-width: 1900px;
	margin: -5% -20% 0;
}
.sec_top_sub img{
	width: 100%;
	margin: 0 -20%;
}
.sec_top_sub{
	margin-top:-13%;
}
.sec_top_sub img{
	transform:scale(0.9);
}



.sec_scroll img{
	width:100%;
}
.sec_scroll{
	position:absolute;
	z-index: 100;
	bottom: 90px;
	left:50%;
	width:36px;
	margin:-18px;
	opacity: 1;
}
.sec_top .sec_scroll{
	bottom: 14%;
	width:66px;
	margin:-33px;
}
.sec_scroll.active{
	animation: scrollbtn_animation 1.3s 1.5s ease-in-out forwards normal;
}
.sec_top .sec_scroll.active{
	animation:unset;
}
@keyframes scrollbtn_animation {
  0%,100% {
	transform: translateY(0px); 
  }
 40%,80% {
	transform: translateY(1px); 
  }
  15%,55% {
	transform: translateY(-8px); 
  }
}




/* sec_movie
---------------------------------------------------- */
.sec_movie{
	/* background-image: url(../images/sec_movie_bg.jpg); */
	background-size:cover;
	background-position: center top;
	background-attachment:fixed;
	padding-top: 50px;
	padding-bottom: 50px;
	z-index: 200;
}
.sec_movie:before{
	content:'';
	display:block;
	width:100%;
	height:130px;
	position:absolute;
	top:0;
	left:0;
	background-image: linear-gradient(0deg, transparent, #000000 100%);
	display: none;
}
.sec_movie h2{
	margin-bottom: 0px;
	/* display: none; */
}
.sec_movie h2 img{

}
.sec_movie_stext p{
	color: #8b7e7e;
	padding: 20px 0 0px;
	opacity:0.8;
	font-size: 13px;
}



/* sec_catch
---------------------------------------------------- */
.sec_catch{
	/* background-image: url(../images/sec_catch_bg.jpg); */
	background-size:cover;
	background-position: center top;
	background-attachment: fixed;
	padding: 50px 0 200px;
	position:relative;
	/* z-index: 200; */
}
.sec_catch_add{
	background-image: url(../images/sec_catch_bg.jpg);
	background-size:cover;
	background-position: center top;
	background-attachment: fixed;
	position:relative;
	z-index: 200;
	min-height:100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	display: none;
}

/*
.sec_catch:before{
	content:'';
	display:block;
	width:100%;
	height:130px;
	position:absolute;
	bottom:0;
	left:0;
	background-image: linear-gradient(0deg,#000000 0%, transparent 100% );
}

.sec_catch:after{
	content:'';
	display:block;
	width:100%;
	height: 700px;
	margin-top: -290px;
	position:relative;
	bottom:0;
	left:0;
	background-image: url(../images/sec_catch_after_bg.png);
	background-size: 1700px auto;
	background-position: center bottom;
	background-repeat:no-repeat;
}
*/


.sec_catch h2 img{
	width: 1250px;
	margin: 0 -40%;
	transform:rotate(-1deg)
}

/* sec_event
---------------------------------------------------- */
.sec_event{
}



/* sec_story
---------------------------------------------------- */
.sec_story{
	background-image: url(../images/sec_story_bg.jpg);
	background-size:cover;
	background-position: center top;
	background-attachment:fixed;
	z-index: 200;
}
/*
.sec_fix_bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip: rect(auto, auto, auto, auto);
}
.sec_fix_bg_inner{
	position: fixed; 
	top: 0;
	left: 0;
	z-index: -1;
	display: block;
	width: 100svw;
	height: 100svh;
	background-size: cover;
	background-position: center;
}
.sec_story .sec_fix_bg_inner{
}
*/
/*
.sec_story:before{
	content:'';
	display:block;
	width:100%;
	height:130px;
	position:absolute;
	top:0;
	left:0;
	background-image: linear-gradient(0deg, transparent, #000000 100%);
}
*/
.sec_story h2{
	margin-top: 0px;
	margin-bottom: 0px;
}

/*   1516   191       3000  378     1764 222 　　2043　256*/
.sec_story_images1{
	width:calc(2043px*3);
	height:256px;
	background-image: url(../images/sec_story_images1.jpg);
	background-size:2043px 256px;
	background-position: left top;
	background-repeat:repeat;
	margin: 40px 0 100px;
	animation: loop_animation_right 40s linear infinite normal;
}

@keyframes loop_animation_right {
  0% {
	transform: translateX(0px); 
  }
  100% {
	transform: translateX(-2043px); 
  }
}




/* sec_chara
---------------------------------------------------- */
.sec_chara{
	background-image: url(../images/sec_chara_bg.jpg);
	background-size:cover;
	background-position: center top;
	background-attachment:fixed;
	z-index: 200;
	transition:0.10s 0.10s filter;
}
.sec_chara.reverse{
	/*
	filter:hue-rotate(180deg) brightness(0.7) contrast(1.1);
	filter:hue-rotate(180deg) ;
	*/
}
/*
.sec_chara:before{
	content:'';
	display:block;
	width:100%;
	height:130px;
	position:absolute;
	top:0;
	left:0;
	background-image: linear-gradient(0deg, transparent, #000000 100%);
	display: none;
}
*/

.sec_chara:before{
	content:'';
	display:block;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	width:100vw;
	height:1500px;
	z-index:10;
	background-image: url(../images/noise.gif);
	background-size: cover;
	background-position: center center;
	pointer-events:none;
	opacity:0.0;
	mix-blend-mode:hard-light;
	transition:2s ease;
}
.sec_chara.reverse:before{
	opacity:0.25;
	transition:0.3s 0.1s cubic-bezier(0, 6, 1, 5);
}

.sec_chara .wrap{
	position:relative;
	z-index:5;
}

.sec_chara:after{
	content:'';
	display:block;
	width:100%;
	height:450px;
	position:absolute;
	z-index:30;
	bottom:0;
	left:0;
	background-image: linear-gradient(0deg, #000000 0%, transparent 100%);
}

.sec_chara h2{
	position:relative;
	z-index:100;
	margin: -20px 0 0;
}
.sec_chara_box{
	width:100%;
	position:relative;
	/* z-index: 20; */
}
.sec_chara .swiper-container01{
	margin-top: -320px;
	margin-bottom: -70px;
}
.sec_chara .left_prev{
	cursor:pointer;
	position:absolute;
	bottom:50%;
	left:3%;
	z-index:200;
}
.sec_chara .left_next{
	cursor:pointer;
	position:absolute;
	bottom:50%;
	right:3%;
	z-index:200;
}
.sec_chara .left_prev img,
.sec_chara .left_next img{
}
.sec_chara .left_page{
	position:relative;
	z-index:200;
}
.sec_chara .swiper-slide img{
	margin:0 -600px;
	width:1920px;
}
/*
.sec_chara .swiper-slide.hidden img{
	opacity:0;
	transition:0.5s 0.7s opacity;
}
 .sec_chara.reverse .swiper-slide.hidden img{
	opacity:1;
}
*/
.sec_chara .left_page .swiper-pagination-bullet {
	background:#d2c5c5;
	opacity:0.7;
	width: 8px;
	height: 8px;
	margin: 12px 5px 10px !important;
}
.sec_chara .left_page .swiper-pagination-bullet-active {
	background:#8f0000;
	opacity:1;
}


/* sec_wonder
---------------------------------------------------- */
.sec_wonder{
	background-image: url(../images/sec_wonder_bg.jpg);
	background-size:cover;
	background-position: center top;
	background-attachment:fixed;
	z-index: 200;
	padding-bottom: 400px;
}

.sec_wonder:after{
	content:'';
	display:none;
	width:100%;
	height:100vh;
	position:absolute;
	bottom:0;
	left:0;
	background-image: linear-gradient(0deg, #000000 50% ,transparent 100%);
}

.sec_wonder_ttl{
	margin: 0 0 0;
	/* display: none; */
}
.sec_wonder_ttl img{
	width: 250px;
	/* display: none; */
}
.sec_wonder  .wonder_story{
	position:relative;
	min-width: 1300px;
	min-height:1300px;
	width: 75%;
	height: 75vw;
	margin: -20px auto 0px;
}
.sec_wonder  .wonder_story li{
	width:100%;
}
.sec_wonder  .wonder_story li img{
	width:100%;
}

.sec_wonder  .wonder_story li.li1{
	top:0;
	position:absolute;
	z-index:11;
	clip-path: polygon(10% 6%, 91% 6%, 91% 40%, 10% 94%);
	cursor:pointer;
	transition:0.3s 0.0s  ease;
}
.sec_wonder  .wonder_story li.li2{
	top:14.2%;
	position:absolute;
	clip-path: polygon(20% 46%, 91% 4%, 91% 98%);
	cursor:pointer;
	transition:0.3s 0.0s  ease;
}
.sec_wonder  .wonder_story li.li3{
	top: 32%;
	position:absolute;
	clip-path: polygon(10% 8%, 20% 3%, 91% 45%, 91% 98%, 10% 98%);
	cursor:pointer;
	transition:0.3s 0.0s  ease;
}
.sec_wonder  .wonder_story li.li4{
	top: 32%;
	position:absolute;
	clip-path: polygon(10% 8%, 20% 3%, 91% 45%, 91% 98%, 10% 98%);
	cursor:pointer;
	transition:0.3s 0.0s  ease;
	opacity:0.7;
	display:none;
}
.sec_wonder  .wonder_story li.li4.lock02,
.sec_wonder  .wonder_story li.li4.lock01{
	display:block;
}
.sec_wonder  .wonder_story li.li3.lock02,
.sec_wonder  .wonder_story li.li3.lock01{
	filter:grayscale(0.7) contrast(1.5);
	animation: unset;
}
.sec_wonder  .wonder_story li.li1.lock,
.sec_wonder  .wonder_story li.li2.lock{
	filter:grayscale(0.7) contrast(1.5);
}
.sec_wonder  .wonder_story li.li1.lock_ani,
.sec_wonder  .wonder_story li.li2.lock_ani{
	animation: unset;
}

.sec_wonder .wonder_story li a{
	transition:0.3s;
}

.sec_wonder .wonder_story li a:hover{
	filter:brightness(1.5);
	transform:scale(1.000);
}

.sec_wonder .wonder_story li.lock a:hover{
	filter:brightness(1.0);
	transform:scale(1.000);
}


/*
.sec_wonder  .wonder_list{
	position:relative;
	min-width:1300px;
	width:80%;
	height: 63vw;
	margin: -4vw auto 150px;
}
.sec_wonder .wonder_list li{
	position:absolute;
	z-index:20;
	transition:ease-out 0.2s;
}
.sec_wonder .wonder_list li img{
	width:100%;
}
.sec_wonder .wonder_list li:hover{
	filter:brightness(1.5);
	transform:scale(1.000);
}
.sec_wonder .wonder_list li.li1{
	width:27%;
	top:0;
	left:11%;
}
.sec_wonder .wonder_list li.li2{
	width:27%;
	top:5vw;
	left:37%;
}
.sec_wonder .wonder_list li.li3{
	width:27%;
	top:3vw;
	left:63%;
}
.sec_wonder .wonder_list li.li4{
	width:27%;
	top: 23vw;
	left:14%;
	z-index:21
}
.sec_wonder .wonder_list li.li5{
	width: 53%;
	top: 28vw;
	left: 35%;
}
.sec_wonder .wonder_list li.li_kazari{
	width:20%;
	top: 48vw;
	left:20%;
	z-index:10;
	opacity: 0.5;
}
.sec_wonder .wonder_list li.li_kazari:hover{
	filter:brightness(1.0);
	transform:scale(1.000);
}
*/

li.li1{
		animation: Move-pic01-ani  2.5s 0s ease-in-out infinite alternate;
}
li.li2{
		animation: Move-pic01-ani  2.5s 1s ease-in-out infinite alternate;
}
li.li3{
		/*animation: Move-pic01-ani 2.5s 2s ease-in-out infinite alternate;*/
}

@keyframes Move-pic01-ani {
    0%, 100% {
        transform:translateX(0px);
    }
    0%,5%,10%,15% {
        transform:translateX(0px);
    }
	5% {
		filter:brightness(1.0) contrast(1.1);
    }
	10% {
		filter:brightness(1.0) contrast(1.0);
    }
    2.5%,7.5%,12.5% {
        transform:translateX(5px);
    }
}

.sec_links_addbox1{
	position:relative;
	padding-top:0px;
	margin:auto;
	transition: opacity 1.0s 1s cubic-bezier(0.67, -0.01, 0.25, 1);
	overflow:hidden;
	max-height:700px;
	opacity:1;
	/*
	background-image:url(../images/sec_links_text8_bg.png);
	background-position:center bottom 100px;
	*/
}
.sec_links_addbox1.hidden{
	max-height:0px;
	opacity:0;
}
.sec_links_addbox1 .text8{
	width: 800px;
	margin:auto;
	position:relative;
}
.sec_links_addbox1 img{
	max-width:100%;
}
.sec_links_addbox1 .btn2{
	position:absolute;
	width:100%;
	bottom: 26%;
}
.sec_links_addbox1 .btn2 img{
	width: 550px;
}

/* sec_turning
---------------------------------------------------- */
.sec_turning{
	background-image: url(../images/noise.gif);
	background-size: 900px;
	z-index: 1001;
	z-index:1050;
	height: 120px;
	overflow:hidden;
	padding:0;
}
.sec_turning_box video{
	width: 100%;
	display:none;
}


/* sec_links
---------------------------------------------------- */
.sec_links{
	/* background-image: url(../images/main_bg.jpg); */
	background-size:cover;
	background-position: center top;
	background-attachment:fixed;
	z-index:100;
	padding: 300px 0  200px;
}

.sec_links:before{
	content:'';
	display: block;
	width:100%;
	height:70vh;
	position:absolute;
	top:0;
	left:0;
	background-image: linear-gradient(0deg, transparent, #000000 100%);
	display:none;
}


.sec_links_addtext{
	margin: 200px 0 0;
	/* display: none; */
}
.sec_links .sec_links_text{
	margin: 0px 0 50px;
}
.sec_links .sec_links_kazari{
	position:relative;
	margin-top: 0px;
	margin-bottom: 100px;
	display:none;
}


.sec_links .sec_links_btn{
	/* width:700px; */
	margin: 10px auto 0px;
}
.sec_links .sec_links_btn a img{
	max-width: 60%;
	width:auto;
	transition:0.5s;
}
.sec_links .sec_links_btn a:hover img{
	filter:grayscale(0.1);
	transform:scale(0.99);
	opacity:1;
}




/* footer
---------------------------------------------------- */

.common-footer {
    position: relative;
    z-index: 499;
    background: #000;
    padding: 0px;
    margin-top: 0px;
    text-align:center;
}
.common-footer p {
    margin: 0;
    color: #ffffff90;
    font-size: 15px
}
.sec_footer{
	background-image: url(../images/sec_footer_bg.jpg);
	background-size:cover;
	background-position: center top;
	background-attachment:fixed;
	padding: 70px 0;
}
.sec_footer_text1 img{
	width: 550px;
}
.sec_footer_btn1{
}
.sec_footer_btn1 img{
	margin: 20px 0 10px;
	width: 100px;
}
.sec_copyright{
	padding: 40px;
}



/* colorbox
---------------------------------------------------- */
#cboxOverlay{
	background:#000000aa !important;
	opacity:1 !important;
	backdrop-filter:blur(80px);
}
#cboxOverlay:before{
	/*
	content:'';
	width:100dvw;
	height:100dvh;
	display:block;
	position:fixed;
	opacity:0;
	transition:0.8s 0.0s;
	*/
}
#cboxOverlay.addc1:before{
	/*
	background:url(../images/sec_wonder_inline1_bgg.png) no-repeat center center / cover;
	opacity:0;
	*/
}
#cboxOverlay.active:before{
	/*
	opacity:1;
	*/
}

#cboxLoadedContent,
#cboxContent{
	background:transparent !important; 
	overflow:hidden !important;
}
#cboxTopRight,
#cboxBottomLeft,
#cboxBottomRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxTopCenter,
#cboxBottomCenter,
#cboxTopLeft{
	width:0px !important;
	height:0px !important;
	background-image:unset !important;
}
#cboxClose {
    position: absolute;
    bottom: auto !important;
    top: 3% !important;
    right: 7% !important;
    background-image: url(../images/popup_close.png) !important;
    background-position:center !important;
    width: 100px !important;
    height: 100px !important;
    text-indent: 0;
}
.popup.type1{
	padding: 50px 50px 0;
	z-index:50000;
}
.popup_wrap{
	border-radius:0px;
	width:1050px;
	height: 650px;
	display: inline-block;
	/* padding: 50px; */
}
.popup_sttl{
}
.popup_scroll_box{
	position:relative;
	width:100%;
	overflow-x:hidden;
	overflow-y:auto;
	background-color:#720200;
}
#id_wonder1 .popup_scroll_box{
	background-image: url(../images/sec_wonder_inline1_bg.jpg);
	background-size: cover;
	background-position:center top;
}
#id_wonder2 .popup_scroll_box{
	background-image: url(../images/sec_wonder_inline2_bg.jpg);
	background-size: cover;
	background-position:center top;
}
#id_wonder3 .popup_scroll_box{
	background-image: url(../images/sec_wonder_inline3_bg.jpg);
	background-size: cover;
	background-position:center top;
}
.popup_scroll_box:after{
	background-size: cover;
	background-position:center top;
	content:"";
	display:block;
	width:100%;
	height:400px;
	position:absolute;
	top:0;
	left:0;
	transition:1s;
}
#id_wonder1 .popup_scroll_box:after{
	background-image: url(../images/sec_wonder_inline1_bg2.png);
}
#id_wonder2 .popup_scroll_box:after{
	background-image: url(../images/sec_wonder_inline2_bg2.png);
}
#id_wonder3 .popup_scroll_box:after{
	background-image: url(../images/sec_wonder_inline3_bg2.png);
}
.popup_scroll_box.hidden:after{
	opacity:0;
}
.popup_scroll_box img{
}
.push_talk{
	position:relative;
	z-index:100;
}
.push_talk li{
	font-size: 18px;
	font-weight:400;
	color:#e1b5b5c7;
	line-height:1.25;
	overflow:hidden;
	height:0;
	padding:0px;
	cursor:pointer;
}
.push_talk li.select{
	height: 400px;
	padding: 23px 30px;
}
.push_talk li *{
	cursor:pointer;
}
.push_talk li .text{
	user-select: none;
	-webkit-user-select: none;
	padding:0 0 10px;
	transition:0.7s 0s cubic-bezier(0, 0, 0.53, 0.97);
	font-feature-settings: "pkna";
	letter-spacing: 0.02em;
	text-shadow:
		0px 0px 5px #820e0e,
		0px 0px 8px #000000,
		0px 0px 10px #510000; 
}
.push_talk li .text.hidden{
	opacity:0;
}
.push_talk li .text.e_auto{
	opacity:0;
	pointer-events:none;
}
.push_talk li .text.active + .e_auto{
	opacity:1;
}
.push_talk li .text.active + .e_auto + .e_auto.late2{
	opacity:1;
}
.push_talk li .text.active + .e_auto + .e_auto.late2 + .e_auto.late3{
	opacity:1;
	pointer-events:auto;
}
.push_talk li .e_auto.late3{
	position:absolute;
	bottom:20px;
}
.push_talk li .e_auto.late3 img{
	width:96%;
}

.push_talk li .text.late1{
	transition:0.7s 1s cubic-bezier(0, 0, 0.53, 0.97);
}

.push_talk li .text.late2{
	transition:0.7s 3s cubic-bezier(0, 0, 0.53, 0.97);
}

.push_talk li .text.late3{
	transition:0.7s 4s cubic-bezier(0, 0, 0.53, 0.97);
}
.push_talk li .text::after{
	display:inline-block;
	position:relative;
	top:0.1em;
	left:2px;
	content:'▼';
	font-size:100%;
	opacity:0;
}
@keyframes Loop-ani1 {
    0%, 50%, 100% {
		top:0.1em;
    }
    25% ,75% {
		top:-0.2em;
    }
	/*
    60%  {
		transform:rotateY(0deg)
    }
    100%  {
		transform:rotateY(180deg)
    }
	*/
}
.push_talk li .text.active::after{
	opacity:1;
	animation: Loop-ani1 1s 0s ease-in-out infinite alternate;
}
.push_talk li .text.active.effect_on::after{
	opacity:0;
	animation: unset;
}
.push_talk li .text.talk_close_btn::after{
	display:none;
}
.push_talk li .btn_fadein{
	padding-top:20px;
	pointer-events: auto;
}
.push_talk li .btn_fadein:after{
	display:none !important;
}
.popup_lock{
	border-radius:0px;
	width:520px;
	height: 800px;
	display: inline-block;
	background-image: url(../images/popup_lock.png); 
	background-size:cover;
	background-position: center;
	background-repeat:no-repeat;
	padding: 50px;
}

.popup_fixed_btn{
	font-size:0;
	margin:20px 0 0;
	overflow:hidden;
	pointer-events:none;
	opacity:0;
	transition:1s 0s;
}
.popup_fixed_btn.active{
	pointer-events:auto;
	opacity:1;
}
.popup_fixed_btn .right{
	float:right;
	display:block;
	vertical-align:top;
	width:49.8%;
}
.popup_fixed_btn .left{
	float:left;
	display:block;
	vertical-align:top;
	width:49.8%;
}
.popup_fixed_btn a{
	cursor:pointer;
}
.popup_fixed_btn a:hover{
	filter:brightness(1.3);
}
.popup_fixed_btn img{
	width: 100%;
}




/*anime*/
#colorbox{
	opacity:0;
}







/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 1120px) {

}

/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
/*------------------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 800px) {
	
		/* common
		---------------------------------------------------- */
		html{
		}
		body {
			width: 100%;
			max-width: 100%;
			overflow-x:hidden;
			min-width: 0px;
		}
		body *{
			-webkit-tap-highlight-color: transparent;
		}
		button{
		}
		.anc {
			top: -9vw;
		}

		#li1_scroll {
			top: -30vw;
		}
		#li1_scroll {
			top: -30vw;
		}
		#li3_scroll {
			top: -30vw;
		}
	#addbox_fadein {
			top: -20vw;
		}
		img{
		}
		
		/*loading
		---------------------------------------------------- */
		
		/*header
		---------------------------------------------------- */
		.common-header{
		    height: 80px;
		    width: 35vw;
		    padding: 0 10px;
		}
		.common-header img {
		    height: 65px;
		}
		.common-header a {
		}
	
		/* page_top
		---------------------------------------------------- */
		#page_top {
		}
		#page_top a {
		}
		#page_top a img {
		}
		
		/* bg
		---------------------------------------------------- */
		.bg{
		}

		.fix_bg{
			top:-15vh;
			left:-15vw;
			width:130vw;
			height:130vh;
		}
	
		.fix_bg.type1{
			background-image: url(../images/main_bg_sp.jpg);
			background-size: cover;
			background-position: center;
		}
		.fix_bg.type3{
		}
		.fix_bg.type2{
		}
		.fix_bg.type4{
			transform:scale(1.0);
			background-size: cover;
			background-position: center;
		}
	#effectCanvas{
			opacity:0.5;
		}


		
		/* sec
		---------------------------------------------------- */
		.sec{
			min-width:0px;
			padding: 30vw 0 30vw;
		}
		.sec.active{
		}
		.sec .wrap{
		}
		.red_box{
		}
		img{
			width:auto;
			max-width:100%;
		}
		.img_1300 img{
			width:auto;
			max-width:100%;
			margin:auto;
		}
		
		/* sec_top
		---------------------------------------------------- */
		.sec_top{
			padding:0vw 0 0vw;
			min-height: 90vh;
			margin: 0 0 10vw;
		}
		.sec_top h2 img{
			width:100%;
			min-width:0;
			margin: -7vw 0 0;
			transform: scale(1.0);
		}
		.sec_top h2{
			margin-top: 0%;
		}
		.sec_top_sub{
			margin-top: -8vw;
		}
		.sec_top_sub img{
			transform: scale(0.8);
		}
		.sec_top_scroll{
			position:absolute;
			z-index: 10;
			bottom: 12vw;
			left:50%;
			width:50px;
			margin:-25px;
			opacity: 1;
			display:block;
		}

		.sec_scroll img{
			width:100%;
		}
		.sec_scroll{
			position:absolute;
			z-index: 100;
			bottom: 12vw;
			left:50%;
			width:7%;
			margin:-3.5%;
			opacity: 1;
		}
		.sec_top .sec_scroll{
			bottom: 12%;
			width:12%;
			margin:-6%;
		}
		.sec_scroll.active{
		}
		.sec_top .sec_scroll.active{
		}

	
	
		/* sec_catch
		---------------------------------------------------- */
		.sec_catch{
			background-size:cover;
			background-position: center top;
			background-attachment:scroll;
			padding-top: 0;
		}
		
		
		/* sec_event
		---------------------------------------------------- */
		.sec_event{
		}
		
		.sec_event h2 img{
		}
		
		/* sec_movie
		---------------------------------------------------- */
		.sec_movie{
			padding: 10vw 0 10vw;
		}
		.sec_movie:before{
		}
		.sec_movie h2{
			margin:0 auto;
		}
		.sec_movie h2 img{
			max-width:40vw;
		}
		.sec_movie_stext p{
			padding: 3vw 5vw 0;
			opacity:0.8;
			font-size: 12px;
			line-height: 1.5;
		}
		.sec_movie_box iframe{
			width: 90vw;
			height:50.625vw;
		}
	
		/* sec_story
		---------------------------------------------------- */
		.sec_story{
			background-image: url(../images/sec_story_bg.jpg);
		    background-size: cover;
		    background-position: center top;
			background-attachment: scroll !important;
		}
		_::-webkit-full-page-media, _:future, :root .sec_story{

		}

		.sec_story h2{
			margin-top: -7vw;
			margin-bottom: 0vw;
		}
		.sec_story h2 + .img_1300{
			margin-bottom: -5vw;
		}
		.sec_story_images1{
			width:calc(1123px*3);
			height:141px;
			background-image: url(../images/sec_story_images1.jpg);
			background-size:1123px 141px;
			background-position: left top;
			background-repeat:repeat;
			margin: 0 0 10vw;
			animation: loop_animation_right_sp 30s linear infinite normal;
		}

		@keyframes loop_animation_right_sp {
		  0% {
			transform: translateX(0px); 
		  }
		  100% {
			transform: translateX(-1123px); 
		  }
		}

	
		
		/* sec_chara
		---------------------------------------------------- */
		.sec_chara{
			background-image: url(../images/sec_chara_bg.jpg);
			background-size:cover;
			background-position: center top;
			background-attachment: scroll !important;
		}
		_::-webkit-full-page-media, _:future, :root .sec_chara{
		}
		.sec_chara:before{
		}
		.sec_chara:after{
			display:none;
		}
		.sec_chara h2{
			position:relative;
			z-index:100;
			margin: -5vw 0 0;
		}
		.sec_chara h2 img{
			max-width:60%;
		}
	
		.sec_chara_box{
			width:100%;
			position:relative;
		}
		.sec_chara .swiper-container01{
			margin-top: -35vw;
			margin-bottom: -5vw;
		}
		.sec_chara .left_prev{
			cursor:pointer;
			position:absolute;
			bottom:50%;
			left:3%;
			z-index:200;
		}
		.sec_chara .left_next{
			cursor:pointer;
			position:absolute;
			bottom:50%;
			right:3%;
			z-index:200;
		}
		.sec_chara .left_prev img,
		.sec_chara .left_next img{
			width:13vw
		}
		.sec_chara .left_page{
			position:relative;
			z-index:200;
		}
		.sec_chara .swiper-slide img{
			margin:0 -600px;
		}
		
		.sec_chara .left_page .swiper-pagination-bullet {
			background:#d2c5c5;
			opacity:0.7;
			width:8px;
			height:8px;
			margin: 15px 5px 10px !important;
		}
		.sec_chara .left_page .swiper-pagination-bullet-active {
			background:#8f0000;
			opacity:1;
		}
		
		
		/* sec_wonder
		---------------------------------------------------- */
		.sec_wonder{
			background-image: url(../images/sec_wonder_bg.jpg);
		    background-size: 200% auto;
		    background-position:left 50% top -10%;
			background-repeat:repeat;
			background-attachment: scroll !important;
			padding-bottom:80vw;
		}
		_::-webkit-full-page-media, _:future, :root .sec_wonder{
		}
		.sec_wonder:after{
		}
		.sec_wonder_ttl{
			margin: 0 0 5vw;
		}
		.sec_wonder_ttl img{
			max-width:30vw;
		}

		.sec_wonder  .wonder_story{
			position:relative;
			min-width: 0px;
			min-height:0px;
			width: 114vw;
			height: 116vw;
			margin: -20px -8vw 0px;
		}
	
		.sec_wonder  .wonder_story li.li1{
			top:0;
			position:absolute;
			z-index:11;
			clip-path: polygon(10% 6%, 91% 6%, 91% 40%, 10% 94%);
			cursor:pointer;
			transition:0.3s 0.0s  ease;
		}
		.sec_wonder  .wonder_story li.li2{
			top:15.5%;
			position:absolute;
			clip-path: polygon(20% 46%, 91% 4%, 91% 98%);
			cursor:pointer;
			transition:0.3s 0.0s  ease;
		}
		.sec_wonder  .wonder_story li.li3{
			top: 34%;
			position:absolute;
			clip-path: polygon(10% 8%, 20% 3%, 91% 45%, 91% 98%, 10% 98%);
			cursor:pointer;
			transition:0.3s 0.0s  ease;
		}
		.sec_wonder  .wonder_story li.li4{
			top: 34%;
			position:absolute;
			clip-path: polygon(10% 8%, 20% 3%, 91% 45%, 91% 98%, 10% 98%);
			cursor:pointer;
			opacity:0;
			background:red;
			display:none;
		}
	/*
		li.li1{
				animation: Move-pic0999-ani  5s 0.5s ease-in-out infinite alternate;
		}
		li.li2{
				animation: Move-pic0999-ani  5s 0s ease-in-out infinite alternate;
		}
		li.li3{
				animation: Move-pic0999-ani  5s 0s ease-in-out infinite alternate;
		}
		
		@keyframes Move-pic0999-ani {
		    0%,  100% {
		        transform:translateY(-0vw);
		    }
		    50% {
		        transform:translateY(1vw);
		    }
		}
	*/
		.sec_wonder  .wonder_list{
			position:relative;
			min-width: 0;
			max-width: 100%;
			width:100%;
			height: 200vw;
			margin: 0 auto 0;
		}
		.sec_wonder .wonder_list li{
		}
		.sec_wonder .wonder_list li:hover{
		}
		.sec_wonder .wonder_list li img{
			width:auto;
			max-width:100%;
		}
		.sec_wonder .wonder_list li.li1{
			width:54%;
			margin:0 -27%;
			top:0;
			left:30%;
			z-index:25;
		}
		.sec_wonder .wonder_list li.li2{
			width:54%;
			margin:0 -27%;
			top:15vw;
			left:auto;
			right:30%;
		}
		.sec_wonder .wonder_list li.li3{
			width:54%;
			margin:0 -27%;
			top:55vw;
			left: 30%;
		}
		.sec_wonder .wonder_list li.li4{
			width:54%;
			margin:0 -27%;
			top:70vw;
			left:auto;
			right:30%;
		}
		.sec_wonder .wonder_list li.li5{
			width: 66%;
			margin:0 -33%;
			top:125vw;
			left: 50%;
		}
		.sec_wonder .wonder_list li.li_kazari{
			width:40%;
			top:110vw;
			left:60%;
		}
		.sec_wonder .wonder_list li.li_kazari:hover{
			filter:brightness(1.0);
			transform:scale(1.000);
		}
		/*
		li.li1{
				animation: Move-pic01-ani  5s 2.4s ease-in-out infinite alternate;
		}
		li.li2{
				animation: Move-pic01-ani  5s 4.8s ease-in-out infinite alternate;
		}
		li.li3{
				animation: Move-pic01-ani  5s 0.8s ease-in-out infinite alternate;
		}
		li.li4{
				animation: Move-pic01-ani  5s 4.0s ease-in-out infinite alternate;
		}
		li.li5{
				animation: Move-pic01-ani  5s 0s ease-in-out infinite alternate;
		}
		
		@keyframes Move-pic01-ani {
		    0%,  100% {
		        transform:translateY(0px);
		    }
		    50% {
		        transform:translateY(10px);
		    }
		}
		*/
	
		.sec_links_addbox1{
			position:relative;
			width:100%;
			padding-top:0px;
			margin:auto;
			transition: opacity 1.0s 1s cubic-bezier(0.67, -0.01, 0.25, 1);
			overflow:hidden;
			max-height:700px;
			opacity:1;
		}
		.sec_links_addbox1.hidden{
			max-height:0px;
			opacity:0;
		}
		.sec_links_addbox1 img{
			max-width:100%;
		}
		.sec_links_addbox1 .text8{
			width:100%;
		}
		.sec_links_addbox1 .btn2{
			position:absolute;
			width:100%;
			bottom: 25%;
		}
		.sec_links_addbox1 .btn2 img{
			width: 85vw;
		}
		

	
		/* sec_turning
		---------------------------------------------------- */

		.sec_turning{
			background-image: url(../images/noise.gif);
			background-size:900px;
			z-index: 1001;
			height: 50px;
			overflow:hidden;
			padding:0;
		}
		.sec_turning_box video{
			width: 100%;
			display:none;
		}


	
		/* sec_links
		---------------------------------------------------- */
		.sec_links{
			/*background-image: url(../images/sec_wonder_bg.jpg);*/
			background-size:cover;
			background-position: center top;
			/* background-attachment:fixed; */
			padding-bottom: 20vw;
			padding-top: 30vw;
		}
		
		.sec_links:before{
			content:'';
			display: none;
			width:100%;
			height:70vh;
			position:absolute;
			top:0;
			left:0;
			background-image: linear-gradient(0deg, transparent, #000000 100%);
		}
		.sec_links_addtext{
			margin: 10vw 0 0;
			/* display: none; */
		}
		.sec_links_addtext img{
			width: 170px;
			margin: 0px 0 -50px;
			padding: 100px 0 0;
		}
		.sec_links .sec_links_text{
			margin: 0vw 0 -1vw;
		}
		.sec_links .sec_links_text img{
			transform: scale(1.05);
		}
		.sec_links .sec_links_kazari{
			position:relative;
			top: 0vw;
			margin-top: -35vw;
			margin-bottom: 0vw;
		}
		.sec_links .sec_links_kazari img{
			transform: scale(0.7);
		}
	
		.sec_links .sec_links_btn{
			width:100%;
			margin:0 auto;
			padding: 0 0;
		}
		.sec_links .sec_links_btn a img{
			max-width:100%;
			width:auto;
			transition:0.3s;
		}
		.sec_links .sec_links_btn a:hover img{
			filter:grayscale(0.1);
			transform:scale(1);
			opacity:1;
		}
		
		
		
		
		/* footer
		---------------------------------------------------- */
		
		.common-footer {
		    position: relative;
		    z-index: 499;
		    background: #000;
		    padding: 0px;
		    margin-top: 0px;
		    text-align:center;
		}
		.common-footer p {
		    margin: 0;
		    color: #ffffff90;
		    font-size: 15px
		}
		.sec_footer{
			background-color:#800000;
			/*background-image: url(../images/sec_footer_bg.jpg);*/
			background-size:auto 160%;
			background-position: right 42% bottom;
			background-attachment:scroll;
			padding: 10vw 0;
		}
	
		.sec_footer_text1 img{
			width: 550px;
		}
		.sec_footer_btn1{
		}
		.sec_footer_btn1 img{
			margin: 2vw 0 1vw;
			width: 80px;
			max-width:30vw;
		}
		.sec_copyright{
			padding: 40px;
		}
		
		
		
		/* colorbox
		---------------------------------------------------- */
		#cboxOverlay{
			background:#000000 !important; 
		}
		#cboxLoadedContent,
		#cboxContent{
			background:transparent !important; 
			overflow:hidden !important;
		}
		#cboxTopRight,
		#cboxBottomLeft,
		#cboxBottomRight,
		#cboxMiddleLeft,
		#cboxMiddleRight,
		#cboxTopCenter,
		#cboxBottomCenter,
		#cboxTopLeft{
			width:0px !important;
			height:0px !important;
			background-image:unset !important;
		}
		#cboxClose {
		    position: absolute;
		    bottom: auto !important;
		    top: 0vw !important;
		    right: 2% !important;
		    background-image: url(../images/popup_close.png) !important;
			background-position:center !important;
			background-size:100% !important;
		    width: 12vw !important ;
		    height: 12vw !important ;
		    text-indent: 0;
		}
		
		.popup.type1{
			padding:0px;
		}
		.popup_wrap{
			width:100%;
			height: auto;
			display: inline-block;
			border-left:0;
			border-right:0;
			padding: 0vw 0vw 0vw;
		}
		.popup_sttl{
		}
		.popup_scroll_box{
			width:100%;
			height:auto;
			max-height: 120vw;
			margin:2% 0 0;
			overflow-x:hidden;
			overflow-y:auto;
			background-color:#720200;
			background-image: url(../images/sec_wonder_text_bg.jpg);
			border:solid 1px #930000aa;
		}
		.popup_scroll_box img{
		}

		.push_talk li .text{
			font-size:3.3vw;
			padding:0 0 2.5vw;
			letter-spacing: 0.01em;
		}
		.push_talk li .btn_fadein {
		    padding-top: 5vw;
		}
	
		.push_talk li.select{
			height: 100vw;
			padding: 5vw 7vw;
		}

		#id_wonder1 .popup_scroll_box{
			background-image: url(../images/sec_wonder_inline3_bg_sp.jpg);
			background-position:bottom right;
			border:none;
		}
		#id_wonder2 .popup_scroll_box{
			background-image: url(../images/sec_wonder_inline2_bg_sp.jpg);
			background-position:bottom right;
			border:none;
		}
		#id_wonder3 .popup_scroll_box{
			background-image: url(../images/sec_wonder_inline3_bg_sp.jpg);
			background-position:bottom right;
			border:none;
		}

		.popup_scroll_box:after{
			background-size: cover;
			background-position:center top;
			content:"";
			display:block;
			width:100%;
			height:100vw;
			position:absolute;
			top:0;
			left:0;
			transition:1s;
		}
		#id_wonder1 .popup_scroll_box:after{
			background-image: url(../images/sec_wonder_inline1_bg2.png);
		}
		#id_wonder2 .popup_scroll_box:after{
			background-image: url(../images/sec_wonder_inline2_bg2.png);
		}
		#id_wonder3 .popup_scroll_box:after{
			background-image: url(../images/sec_wonder_inline3_bg2.png);
		}


	
		.popup_lock{
			border-radius:0px;
			width:80dvw;
			height: 130dvw;
			padding: 0px;
		}

		.popup_fixed_btn{
			position:absolute;
			bottom:10%;
			font-size:0;
			margin:0;
			background-color:#00000030;
			backdrop-filter:blur(16px);
			padding:3vw 0;
		}
		.popup_fixed_btn.active{
		z-index: 1050;
		}
		.popup_fixed_btn .right{
			float:none;
			display:block;
			vertical-align:top;
			width:88%;
			margin:auto;
		}
		.popup_fixed_btn .left{
			float:none;
			display:block;
			vertical-align:top;
			width:88%;
			margin:auto;
			margin-bottom:1vw;
		}

		/*anime*/
		#colorbox{
			opacity:0;
		}
		

	
}
